# boost::numeric::ublas::detail::map_capacity_traits< map_array< I, T, ALLOC > > Struct Template Reference

List of all members.

## Public Types

typedef map_array< I, T, ALLOC > ::size_type | type

## Public Member Functions

type | operator() (map_array< I, T, ALLOC > const &m) const

### template<class I, class T, class ALLOC>
struct boost::numeric::ublas::detail::map_capacity_traits< map_array< I, T, ALLOC > >